proxies:
  - {name: 🇻🇳 越南-H I D NG-8, server: 103.186.155.109, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇺🇸 美国-芝加哥-3, server: gw.lydwan.com, port: 35601, type: ss, cipher: chacha20-ietf-poly1305, password: b421832d-9964-4519-b4b3-e52a7be8b31b, udp: true}
  - {name: 🇻🇳 越南-H I D NG-7, server: 103.186.155.205, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇳🇱 荷兰-MEPPEL-1, server: 94.131.105.125, port: 4443, type: trojan, password: strong-secret-pass-777, sni: 94.131.105.125, skip-cert-verify: true, udp: true}
  - {name: 🇭🇰 中国-香港-83, server: sv3.wy888.us, port: 44302, type: vmess, uuid: 703fe06c-9f00-4308-8fe3-1e2f27da316b, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, servername: sv3.wy888.us, udp: true}
  - {name: 🇻🇳 越南-H I D NG-2, server: 103.186.154.143, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-5, server: 103.186.155.40, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-3, server: 103.186.154.252, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇺🇸 美国-洛杉矶-1, server: 82.198.246.46, port: 180, type: vmess, uuid: d13fc2f5-3e05-4795-81eb-44143a09e552, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 🇻🇳 越南-H I D NG-1, server: 103.186.154.170, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇺🇸 美国-埃尔塞贡多-4, server: 45.8.112.156, port: 30011, type: ss, cipher: chacha20-ietf-poly1305, password: somebody, plugin: obfs, plugin-opts: {mode: http, host: 20xteamxa9-usa5-a7xr.update.microsoft.com}, udp: true}
  - {name: 🇻🇳 越南-H I D NG-12, server: 103.186.154.162, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇺🇸 美国-埃尔塞贡多-7, server: 154.17.238.59, port: 30011, type: ss, cipher: chacha20-ietf-poly1305, password: somebody, plugin: obfs, plugin-opts: {mode: http, host: 20xteamxa9-usa1-a7xr.update.microsoft.com}, udp: true}
  - {name: 🇻🇳 越南-H I D NG-6, server: 103.186.155.48, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-14, server: 103.186.154.159, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-13, server: 103.186.154.163, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-11, server: 103.186.154.191, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇮🇪 爱尔兰-都柏林-1, server: 46.137.38.144, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05, udp: true}
  - {name: 🇸🇬 新加坡-新加坡-1, server: gw.lydwan.com, port: 35608, type: ss, cipher: chacha20-ietf-poly1305, password: b421832d-9964-4519-b4b3-e52a7be8b31b, udp: true}
  - {name: 🇱🇺 卢森堡-ROOST-1, server: gw.lydwan.com, port: 35607, type: ss, cipher: chacha20-ietf-poly1305, password: b421832d-9964-4519-b4b3-e52a7be8b31b, udp: true}
  - {name: 🇻🇳 越南-H I D NG-10, server: 103.186.155.82, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-16, server: 103.186.154.164, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-9, server: 103.186.154.141, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-4, server: 103.186.155.70, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇺🇸 美国-洛杉矶-2, server: 82.198.246.250, port: 180, type: vmess, uuid: d13fc2f5-3e05-4795-81eb-44143a09e552, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: 🇺🇸 美国-洛杉矶-6, server: 103.102.4.218, port: 30011, type: ss, cipher: chacha20-ietf-poly1305, password: somebody, plugin: obfs, plugin-opts: {mode: http, host: 20xteamxa9-hkg1-a7xr.update.microsoft.com}, udp: true}
  - {name: 🇸🇬 新加坡-新加坡-2, server: store.ubi.com, port: 443, type: ss, cipher: none, password: 3e96ef7d-8637-42c2-ac73-75182196e755, plugin: v2ray-plugin, plugin-opts: {mode: websocket, host: mfvpn.fuchen.indevs.in, path: "/3e96ef7d-8637-42c2-ac73-75182196e755/?ed=2560", tls: true, mux: false}, udp: true}
  - {name: 🇻🇳 越南-H I D NG-15, server: 103.186.154.179, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}
  - {name: 🇻🇳 越南-H I D NG-17, server: 103.186.155.123, port: 38388, type: ss, cipher: aes-256-cfb, password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV, udp: true}